const express = require("express");
const router = express.Router();

const {
  addMessageRequest,
} = require("../controllers/messageRequestController");

router.post("/", addMessageRequest);

module.exports = router;
